python/upgrade.h(3)

NAME
python/upgrade.h -

SYNOPSIS

  Data Structures
struct packageInfo
struct pkgSet

  Functions
int ugFindUpgradePackages (struct pkgSet *psp, char *installRoot)

DETAILED DESCRIPTION

Definition in file upgrade.h.

FUNCTION DOCUMENTATION

  int ugFindUpgradePackages (struct pkgSet * psp, char * installRoot)

Definition at line 465 of file upgrade.c.

Referenced by findUpgradeSet.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.